Which version of Xenforo v1 can working on PHP v7.1?

vnxf

Registered
Joined
May 27, 2019
Messages
7
Reactions
1
Time online
0
Points
1
#1
My forum uses Xenforo version 1.5.6, but the Server owner has just upgraded PHP to version 7.1. After upgrading PHP, my forum cannot be accessed.

Which version of xenforo needs upgrading in my case to work well?
 

vnxf

Registered
Joined
May 27, 2019
Messages
7
Reactions
1
Time online
0
Points
1
#2
I found the reason of this error, because some add-ons are not compatible with PHP 7.1
 
Top

AdBlock Detected

We get it, advertisements are annoying!

Sure, ad-blocking software does a great job at blocking ads, but it also blocks useful features of our website. For the best site experience please disable your AdBlocker.

I've Disabled AdBlock